int n,l,i,h,br;
printf("Unesi Pericinu visinu:");
scanf("%d",&l);
printf("Unesi broj stalaktita:");
scanf("%d",&n);
br=0;
for(i=1;i<=n;i++){
    printf("Unesi visinu %d. stalaktita:",i);
    scanf("%d",&h);
    if(h>l){
        br++;
    }
}
if(br==n){
    printf("-1");}
    else{
        printf("%d",br);
}